import * as $dara from '@darabonba/typescript';
import { DescribeImageBuildRiskByKeyResponseBody } from "./DescribeImageBuildRiskByKeyResponseBody";
export declare class DescribeImageBuildRiskByKeyResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeImageBuildRiskByKeyResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
